
Grupo 2 A 2022 - Feature #1814

Presentación e Informe Final del Proyecto

09/06/2022 09:54 AM - karen correa

Status: Resolved Start date: 11/15/2022

Priority: Normal Due date: 12/15/2022

Assignee:  % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

Se presenta el informe y la presentación final del Proyecto

Subtasks:

Support # 2275: Desarrollo del Informe Final del Proyecto Resolved

Support # 2276: Desarrollo de la Presentación del Informe Final Resolved

History

#1 - 11/08/2022 09:30 AM - karen correa

- Status changed from New to In Progress

#2 - 12/04/2022 01:28 AM - karen correa

- Status changed from In Progress to Resolved
